html {
  scroll-behavior: smooth;
}
#image_wrap {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
    min-height: 350px;
    background-image: url(../files/contents/bese_white.png);
    background-repeat: repeat;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #333;
}

#image_box {
    background-position: left top;
    max-width: 100%;
    background-size: auto;
    text-align: left;
    height: 300px;
    background-repeat: no-repeat;
    background-image: url(../files/rental_studio/rental_img01.jpg);
    padding-top: 150px;
}

.rental_header {
    height: auto;
    width: 100%;
    margin-bottom: 10px;
    overflow: auto;
    background-image: url(../files/rental_studio/rental_cap3.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.contents_title {
    height: auto;
    width: 100%;
    margin-bottom: 0px;
    overflow: auto;
}

.rental_header h1 {
    font-size: 125%;
    line-height: 145%;
    font-weight: bold;
    text-align: center;
    width: 100%;
    border-bottom-width: 3px;
    margin-top: 30px;
    /*background-image: url(../files/rental_studio/rental_cap3.png);*/
    background-repeat: no-repeat;
    background-position: center bottom;
}

.rentalcap {
    height: 160px;
    width: 640px;
    margin-top: 125px;
}

.mcomment {
    font-size: 100%;
    text-align: left;
    display: block;
    float: left;
    width: 518px;
}

.menuinfo {
    margin-top: 15px;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}

.menuinfo .listhead {
    text-align: center;
    width: 170px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
}

.menuinfo .listinfo {
    text-align: left;
    padding-left: 20px;
    min-width: 340px;
}

.waku_under {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.menuinfo td {
    padding-top: 8px;
    padding-bottom: 5px;
    font-size: 90%;
}

.fee_gray {
    background-color: #E9E9E9;
}

.fee_green {
    background-color: #DBE9DA;
}

.fee_orange {
    background-color: #F3EDBD;
}

#facility {
    font-size: 95%;
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-top-color: #CCC;
    border-left-color: #CCC;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}

#facility td {
    padding-top: 8px;
    padding-bottom: 6px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
}

#rentalfee {
    font-size: 90%;
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-top-color: #999;
    border-left-color: #999;
    width: 95%;
    margin-right: auto;
    margin-left: auto;
}

#rentalfee td {
    padding-top: 8px;
    padding-bottom: 6px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #999;
    border-bottom-color: #999;
    width: 19%;
    text-align: center;
}

#rentalfee th {
    padding-top: 8px;
    padding-bottom: 6px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #999;
    border-bottom-color: #999;
    width: 25%;
    text-align: center;
    background-color: #E9E9E9;
    font-weight: normal;
    height: 70px;
}

.fee_1 {}

.fee_3 {
    width: 18%;
}

.fee_sub {
    height: 50px;
}

.fee_kome {
    color: #C00;
    font-size: 80%;
}

.fee_shasen {
    background-image: url(../files/background/shasen.png);
    background-repeat: repeat;
    background-position: left top;
}

.listinfo li {
    margin-left: -25px;
    list-style-type: disc;
    margin-bottom: 12px;
}

.menu_header {
    width: 98%;
    padding-top: 12px;
    padding-bottom: 6px;
    padding-left: 15px;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-left-width: 5px;
    border-bottom-style: solid;
    border-left-style: double;
    border-bottom-color: #FC6;
    border-left-color: #FFCC33;
    font-size: 110%;
    margin-top: 50px;
    position: relative;
    overflow: auto;
    vertical-align: text-bottom;
    background-image: url(../files/contents/icon_sanda.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

.menu_header_cost {
    width: 98%;
    padding-top: 4px;
    padding-bottom: 6px;
    padding-left: 15px;
    margin-bottom: 20px;
    border-bottom-width: 1px;
    border-left-width: 5px;
    border-bottom-style: solid;
    border-left-style: double;
    border-bottom-color: #808080;
    border-left-color: #808080;
    font-size: 95%;
    margin-top: 50px;
    position: relative;
    overflow: auto;
    vertical-align: text-bottom;
    /*background-image: url(../files/contents/icon_sanda.png);*/
    background-repeat: no-repeat;
    background-position: right bottom;
}

.menu_header .eng_sub {
    color: #999;
    width: 30%;
    margin-left: 20px;
}

.priceinfo {
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    left: 0px;
    font-size: 70%;
}

.caution li {
    font-size: 95%;
    margin-bottom: 6px;
    margin-left: 10px;
    margin-right: 10px;
}

#facility .leftsikiri {
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #FFCC00;
    padding-left: 15px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
    width: 40%;
    background-color: #FFFFCC;
    background-image: url(../files/rental_studio/list_arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#facility .leftsikiri2 {
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #FFCC00;
    padding-left: 15px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
    width: 40%;
    background-color: #E6FFCC;
    background-image: url(../files/rental_studio/list_arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#facility .leftsikiri3 {
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #FFCC00;
    padding-left: 15px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #999;
    width: 40%;
    background-color: #afeeee;
    background-image: url(../files/rental_studio/list_arrow.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#facility .rightsikiri {
    text-align: right;
    padding-right: 15px;
    background-color: #FFF3BA;
    width: 10%;
}

#facility .rightsikiri2 {
    text-align: center;
    background-color: #BCF8BA;
    width: 10%;
    line-height: 120%;
}

#facility .rightsikiri3 {
    text-align: center;
    background-color: #87cefa;
    width: 10%;
    line-height: 120%;
}

#sandashiyoyakusystem{
    transition: all 0.5s ease-in-out;
}
